{
  "backgroundTextStyle":"dark",
  "onReachBottomDistance":5,
  "usingComponents": {
    "modal": "/components/modal/modal",
    "login": "/components/login/login",
    "answer":"/components/answer/answer"
  }
}